﻿html
{
    overflow: -moz-scrollbars-vertical;
}

body
{   
    margin: 0px;
    text-align:-moz-center;
    #text-align:center;
    font-family: Arial, Helvetica, Sans-Serif;
    background-color: #FFFFFF;
 }

.SearchBar
{
    font-size: 14px;
    color: Black;
    height: 25px;
    text-align: right;
    width: 755px;
}

.BannerBarSearch
{    
    width: 100%;
    text-align: -moz-right;
    #text-align: right;
    height: 37px;
}

.SearchLabel
{
    font-size: 0.8em;
    text-align: right;
}

.SearchItem
{    
    margin-right: 7px;
}

.headerTable
{
    display: block;
}
.headerTablePrint
{
    display: none;
}